<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Metadata</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="7.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="9.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Metadata</h3>
    <p><i>This step has not been implemented.</i>&nbsp; If you are
      interested in adding metadata, a note, a tag, or other custom
      information to the analysis container that will be uploaded to
      Flywheel, please contact support@flywheel.io.<br>
    </p>
    <ul>
      <li>You can create metadata that will be attached to your new
        Analysis.&nbsp; <br>
      </li>
      <li>This data is searchable and can be found on the platform in
        the "Custom Information" tab on the Analysis.<br>
      </li>
    </ul>
  </body>
</html>
